<?xml version="1.0" encoding="UTF-8"?>
<!--

Color Control cluster (0x0300) XML PICS
ZigBee Document 16-02809-002
May 9th, 2017

Copyright (c) ZigBee Alliance, Inc. (1996-2016).  All rights reserved.
508 Second Street, Suite 206 Davis, CA 95616 - USA
http://www.zigbee.org

Permission is granted to members of the ZigBee Alliance to reproduce this document
for their own use or the use of other ZigBee Alliance members only, provided this
notice is included.  All other rights reserved.  Duplication for sale, or for
commercial or for-profit use is strictly prohibited without the prior written consent
of the ZigBee Alliance.

Accepted by
===========
This document has not been accepted for release by the ZigBee Alliance Board of
Directors

Abstract
========
This document contains the XML PICS for the Color Control cluster according to the generic
XML PICS schema: 16-03902-003-Generic-PICS-XML-Schema.xsd

Notice of use and disclosure
============================
Copyright © ZigBee Alliance, Inc. (1996-2016). All rights Reserved. This information
within this document is the property of the ZigBee Alliance and its use and
disclosure are restricted.

Elements of ZigBee Alliance specifications may be subject to third party intellectual
property rights, including without limitation, patent, copyright or trademark rights
(such a third party may or may not be a member of ZigBee). ZigBee is not responsible
and shall not be held responsible in any manner for identifying or failing to identify
any or all such third party intellectual property rights.

No right to use any ZigBee name, logo or trademark is conferred herein.  Use of any
ZigBee name, logo or trademark requires membership in the ZigBee Alliance and
compliance with the ZigBee Logo and Trademark Policy and related ZigBee policies.

This document and the information contained herein are provided on an “AS IS” basis
and ZigBee DISCLAIMS ALL WARRANTIES EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO
(A) ANY WARRANTY THAT THE USE OF THE INFORMATION HEREIN WILL NOT INFRINGE ANY RIGHTS
OF THIRD PARTIES (INCLUDING WITHOUT LIMITATION ANY INTELLECTUAL PROPERTY RIGHTS
INCLUDING PATENT, COPYRIGHT OR TRADEMARK RIGHTS) OR (B) ANY IMPLIED WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE OR NONINFRINGEMENT. IN NO
EVENT WILL ZIGBEE BE LIABLE FOR ANY LOSS OF PROFITS, LOSS OF BUSINESS, LOSS OF USE OF
DATA, INTERRUPTION OF BUSINESS, OR FOR ANY OTHER DIRECT, INDIRECT, SPECIAL OR
EXEMPLARY, INCIDENTIAL, PUNITIVE OR CONSEQUENTIAL DAMAGES OF ANY KIND, IN CONTRACT OR
IN TORT, IN CONNECTION WITH THIS DOCUMENT OR THE INFORMATION CONTAINED HEREIN, EVEN
IF ADVISED OF THE POSSIBILITY OF SUCH LOSS OR DAMAGE. All Company, brand and product
names may be trademarks that are the sole property of their respective owners.  

The above notice and this paragraph must be included on all copies of this document
that are made.

PICS Completion Notes
=====================
In each <support></support> item use:
  "true"  if the feature is supported, OR
  "false" if the feature is NOT supported
By default all items are not supported (false)
    
-->
<clusterPICS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="file://./16-03902-003-Generic-PICS-XML-Schema.xsd">
  <!-- General cluster information -->
	<name>Color Control</name>
	<clusterId>0x0300</clusterId>
	<picsRoot>CC</picsRoot>
  <!-- PIXIT -->
  <pixit>
    <pixitItem>
      <itemNumber>CC.PIXIT01.1</itemNumber>
      <feature>Approximate X coordinate for a red hue?</feature>
      <specification>X value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT01.2</itemNumber>
      <feature>Y coordinate for a red hue?</feature>
      <specification>Y value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT02.1</itemNumber>
      <feature>Approximate X coordinate for a green hue?</feature>
      <specification>X value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT02.2</itemNumber>
      <feature>Approximate Y coordinate for a green hue?</feature>
      <specification>Y value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT03.1</itemNumber>
      <feature>Approximate X coordinate for a blue hue?</feature>
      <specification>X value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT03.2</itemNumber>
      <feature>Approximate Y coordinate for a blue hue?</feature>
      <specification>Y value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT04</itemNumber>
      <feature>Approximate extended hue value for a red hue?</feature>
      <specification>Hue value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT05</itemNumber>
      <feature>Approximate extended hue value for a green hue?</feature>
      <specification>Hue value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT06</itemNumber>
      <feature>Approximate extended hue value for a blue hue?</feature>
      <specification>Hue value (16-bit)</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT.MINRI</itemNumber>
      <feature>What is the minimum reporting interval for reporting attributes?</feature>
      <specification>Number of seconds, e.g. 30</specification>
    </pixitItem>
    <pixitItem>
      <itemNumber>CC.PIXIT.MAXRI</itemNumber>
      <feature>What is the maximum reporting interval for reporting attributes?</feature>
      <specification>Number of seconds, e.g. 60</specification>
    </pixitItem>
  </pixit>
  <!-- Cluster usage -->
	<usage>
		<picsItem>
			<itemNumber>CC.S</itemNumber>
			<feature>Does the device implement the color control cluster as a server?</feature>
			<reference>5.2.2</reference>
			<status>O</status>
			<support>false</support>
		</picsItem>
		<picsItem>
			<itemNumber>CC.C</itemNumber>
			<feature>Does the device implement the color control cluster as a client?</feature>
			<reference>5.2.3</reference>
			<status>O</status>
			<support>true</support>
		</picsItem>
	</usage>
  <!-- Server side -->
	<clusterSide type="server">
		<attributes>
			<picsItem>
				<itemNumber>CC.S.A0000</itemNumber>
				<feature>Does the device implement the CurrentHue attribute?</feature>
				<reference>Table 5.3</reference>
				<reference>5.2.2.2.1.1</reference>
				<status cond="CC.S">O</status>
				<support>false</support>
			</picsItem>
      <picsItem>
        <itemNumber>CC.S.A0000.Report.Tx</itemNumber>
        <feature>Does the device implement receiving and responding to the global report attribute commands for the CurrentHue attribute and sending reports?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.S.A0000">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0001</itemNumber>
        <feature>Does the device implement the CurrentSaturation attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.2</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0001.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the CurrentSaturation attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A0001 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0001.Report.Tx</itemNumber>
        <feature>Does the device implement receiving and responding to the global report attribute commands for the CurrentSaturation attribute and sending reports?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.S.A0001">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0002</itemNumber>
        <feature>Does the device implement the RemainingTime attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.3</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0003</itemNumber>
        <feature>Does the device implement the CurrentX attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.4</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0003.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the CurrentX attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A0003 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0003.Report.Tx</itemNumber>
        <feature>Does the device implement receiving and responding to the global report attribute commands for the CurrentX attribute and sending reports?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.S.A0003">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0004</itemNumber>
        <feature>Does the device implement the CurrentY attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.5</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0004.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the CurrentY attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A0004 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0004.Report.Tx</itemNumber>
        <feature>Does the device implement receiving and responding to the global report attribute commands for the CurrentY attribute and sending reports?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.S.A0004">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0005</itemNumber>
        <feature>Does the device implement the DriftCompensation attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0006</itemNumber>
        <feature>Does the device implement the CompensationText attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.7</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0007</itemNumber>
        <feature>Does the device implement the ColorTemperatureMireds attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.8</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0007.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the ColorTemperatureMireds attribute?</feature>
        <reference>[ZLO] 27.5.1.2</reference>
        <status cond="(CC.S.A0007 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0007.Report.Tx</itemNumber>
        <feature>Does the device implement receiving and responding to the global report attribute commands for the ColorTemperatureMireds attribute and sending reports?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.S.A0007">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0008</itemNumber>
        <feature>Does the device implement the ColorMode attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.9</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A000f</itemNumber>
        <feature>Does the device implement the Options attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.10</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0010</itemNumber>
        <feature>Does the device implement the NumberOfPrimaries attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0011</itemNumber>
        <feature>Does the device implement the Primary1X attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.2</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0012</itemNumber>
        <feature>Does the device implement the Primary1Y attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.3</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0013</itemNumber>
        <feature>Does the device implement the Primary1Intensity attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.4</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0015</itemNumber>
        <feature>Does the device implement the Primary2X attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0016</itemNumber>
        <feature>Does the device implement the Primary2Y attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0017</itemNumber>
        <feature>Does the device implement the Primary2Intensity attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0019</itemNumber>
        <feature>Does the device implement the Primary3X attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A001a</itemNumber>
        <feature>Does the device implement the Primary3Y attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A001b</itemNumber>
        <feature>Does the device implement the Primary3Intensity attribute?</feature>
        <reference>Table 5.8</reference>
        <reference>5.2.2.2.2.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0020</itemNumber>
        <feature>Does the device implement the Primary4X attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0021</itemNumber>
        <feature>Does the device implement the Primary4Y attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0022</itemNumber>
        <feature>Does the device implement the Primary4Intensity attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0024</itemNumber>
        <feature>Does the device implement the Primary5X attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0025</itemNumber>
        <feature>Does the device implement the Primary5Y attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0026</itemNumber>
        <feature>Does the device implement the Primary5Intensity attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0028</itemNumber>
        <feature>Does the device implement the Primary6X attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0029</itemNumber>
        <feature>Does the device implement the Primary6Y attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A002a</itemNumber>
        <feature>Does the device implement the Primary6Intensity attribute?</feature>
        <reference>Table 5.9</reference>
        <reference>5.2.2.2.3.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0030</itemNumber>
        <feature>Does the device implement the WhitePointX attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0031</itemNumber>
        <feature>Does the device implement the WhitePointY attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.2</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0032</itemNumber>
        <feature>Does the device implement the ColorPointRX attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.3</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0033</itemNumber>
        <feature>Does the device implement the ColorPointRY attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.4</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0034</itemNumber>
        <feature>Does the device implement the ColorPointRIntensity attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0036</itemNumber>
        <feature>Does the device implement the ColorPointGX attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0037</itemNumber>
        <feature>Does the device implement the ColorPointGY attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A0038</itemNumber>
        <feature>Does the device implement the ColorPointGIntensity attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A003a</itemNumber>
        <feature>Does the device implement the ColorPointBX attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A003b</itemNumber>
        <feature>Does the device implement the ColorPointBY attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A003c</itemNumber>
        <feature>Does the device implement the ColorPointBIntensity attribute?</feature>
        <reference>Table 5.10</reference>
        <reference>5.2.2.2.4.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4000</itemNumber>
        <feature>Does the device implement the EnhancedCurrentHue attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.10</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4000.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the EnhancedCurrentHue attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A4000 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4001</itemNumber>
        <feature>Does the device implement the EnhancedColorMode attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.11</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4002</itemNumber>
        <feature>Does the device implement the ColorLoopActive attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.12</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4002.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the ColorLoopActive attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A4002 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4003</itemNumber>
        <feature>Does the device implement the ColorLoopDirection attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.13</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4003.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the ColorLoopDirection attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A4003 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4004</itemNumber>
        <feature>Does the device implement the ColorLoopTime attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.14</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4004.Scene</itemNumber>
        <feature>Does the device implement receiving and responding to the scene cluster commands for the ColorLoopTime attribute?</feature>
        <reference>5.2.2.5</reference>
        <status cond="(CC.S.A4004 AND S.S)">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4005</itemNumber>
        <feature>Does the device implement the ColorLoopStartEnhancedHue attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.15</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4006</itemNumber>
        <feature>Does the device implement the ColorLoopStoredEnhancedHue attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.16</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A400a</itemNumber>
        <feature>Does the device implement the ColorCapabilities attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.17</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A400b</itemNumber>
        <feature>Does the device implement the ColorTempPhysicalMinMireds attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.18</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A400c</itemNumber>
        <feature>Does the device implement the ColorTempPhysicalMaxMireds attribute?</feature>
        <reference>Table 5.3</reference>
        <reference>5.2.2.2.1.19</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A400d</itemNumber>
        <feature>Does the device implement the CoupleColorTempToLevelMinMireds attribute?</feature>
        <reference>[ZLO] Table 74</reference>
        <reference>[ZLO] 27.5.1.1.1</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.A4010</itemNumber>
        <feature>Does the device implement the StartUpColorTempMireds attribute?</feature>
        <reference>[ZLO] Table 74</reference>
        <reference>[ZLO] 27.5.1.1.4</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.Afffd</itemNumber>
        <feature>Does the device implement the ClusterRevision global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.1</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.Afffe</itemNumber>
        <feature>Does the device implement the AttributeReportingStatus global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.2</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
    </attributes>
		<commandsReceived>
			<picsItem>
				<itemNumber>CC.S.C00.Rsp</itemNumber>
				<feature>Does the device implement receiving the Move To Hue command?</feature>
				<reference>Table 5.11</reference>
				<reference>5.2.2.3.3</reference>
				<status cond="CC.S">O</status>
				<support>false</support>
			</picsItem>
      <picsItem>
        <itemNumber>CC.S.C01.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.4</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C02.Rsp</itemNumber>
        <feature>Does the device implement receiving the Step Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.5</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C03.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move To Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.6</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C04.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.7</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C05.Rsp</itemNumber>
        <feature>Does the device implement receiving the Step Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.8</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C06.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move To Hue And Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.9</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C07.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move To Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.10</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C08.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.11</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C09.Rsp</itemNumber>
        <feature>Does the device implement receiving the Step Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.12</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C0a.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move To Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.13</reference>
        <status cond="CC.S">O</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C40.Rsp</itemNumber>
        <feature>Does the device implement receiving the Enhanced Move To Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.14</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C41.Rsp</itemNumber>
        <feature>Does the device implement receiving the Enhanced Move Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.15</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C42.Rsp</itemNumber>
        <feature>Does the device implement receiving the Enhanced Step Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.16</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C43.Rsp</itemNumber>
        <feature>Does the device implement receiving the Enhanced Move To Hue And Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.17</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C44.Rsp</itemNumber>
        <feature>Does the device implement receiving the Color Loop Set command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.18</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C47.Rsp</itemNumber>
        <feature>Does the device implement receiving the Stop Move Step command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.19</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C4b.Rsp</itemNumber>
        <feature>Does the device implement receiving the Move Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.20</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.S.C4c.Rsp</itemNumber>
        <feature>Does the device implement receiving the Step Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.21</reference>
        <status cond="CC.S">M</status>
        <support>false</support>
      </picsItem>
    </commandsReceived>
	</clusterSide>
  <!-- Client side -->
	<clusterSide type="client">
    <attributes>
      <picsItem>
        <itemNumber>CC.C.A0000.Report.Rsp</itemNumber>
        <feature>Does the device implement sending global report attribute command requests and receiving reports for the CurrentHue attribute?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.A0001.Report.Rsp</itemNumber>
        <feature>Does the device implement sending global report attribute command requests and receiving reports for the CurrentSaturation attribute?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.A0003.Report.Rsp</itemNumber>
        <feature>Does the device implement sending global report attribute command requests and receiving reports for the CurrentX attribute?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.A0004.Report.Rsp</itemNumber>
        <feature>Does the device implement sending global report attribute command requests and receiving reports for the CurrentY attribute?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.A0007.Report.Rsp</itemNumber>
        <feature>Does the device implement sending global report attribute command requests and receiving reports for the ColorTemperatureMireds attribute?</feature>
        <reference>5.2.2.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.Afffd</itemNumber>
        <feature>Does the device implement the ClusterRevision global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.1</reference>
        <status cond="CC.C">M</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.Afffe</itemNumber>
        <feature>Does the device implement the AttributeReportingStatus global attribute?</feature>
        <reference>Table 2-1</reference>
        <reference>2.3.5.1.2</reference>
        <status cond="CC.C">O</status>
        <support>false</support>
      </picsItem>
    </attributes>
		<commandsGenerated>
      <picsItem>
        <itemNumber>CC.C.C00.Tx</itemNumber>
        <feature>Does the device implement sending the Move To Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.3</reference>
        <status cond="CC.S">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C01.Tx</itemNumber>
        <feature>Does the device implement sending the Move Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.4</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C02.Tx</itemNumber>
        <feature>Does the device implement sending the Step Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.5</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C03.Tx</itemNumber>
        <feature>Does the device implement sending the Move To Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.6</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C04.Tx</itemNumber>
        <feature>Does the device implement sending the Move Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.7</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C05.Tx</itemNumber>
        <feature>Does the device implement sending the Step Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.8</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C06.Tx</itemNumber>
        <feature>Does the device implement sending the Move To Hue And Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.9</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C07.Tx</itemNumber>
        <feature>Does the device implement sending the Move To Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.10</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C08.Tx</itemNumber>
        <feature>Does the device implement sending the Move Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.11</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C09.Tx</itemNumber>
        <feature>Does the device implement sending the Step Color command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.12</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C0a.Tx</itemNumber>
        <feature>Does the device implement sending the Move To Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.13</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C40.Tx</itemNumber>
        <feature>Does the device implement sending the Enhanced Move To Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.14</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C41.Tx</itemNumber>
        <feature>Does the device implement sending the Enhanced Move Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.15</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C42.Tx</itemNumber>
        <feature>Does the device implement sending the Enhanced Step Hue command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.16</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C43.Tx</itemNumber>
        <feature>Does the device implement sending the Enhanced Move To Hue And Saturation command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.17</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C44.Tx</itemNumber>
        <feature>Does the device implement sending the Color Loop Set command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.18</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C47.Tx</itemNumber>
        <feature>Does the device implement sending the Stop Move Step command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.19</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C4b.Tx</itemNumber>
        <feature>Does the device implement sending the Move Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.20</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
      <picsItem>
        <itemNumber>CC.C.C4c.Tx</itemNumber>
        <feature>Does the device implement sending the Step Color Temperature command?</feature>
        <reference>Table 5.11</reference>
        <reference>5.2.2.3.21</reference>
        <status cond="CC.C">O</status>
        <support>true</support>
      </picsItem>
    </commandsGenerated>
	</clusterSide>
</clusterPICS>
